Magazine Blog

Problème avec la gestion des images dans WordPress 2.7.1

Publié le 15 mars 2009 par Yann L'Hostis

Voici me message d’erreur que j’ai quand je télécharge des images dans un de mes blog :
Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in.../wp-admin/includes/media.php on line 736

La solution est donnée par emilb dans cette discussion :
Editer le fichier /wp-admin/media.php. Descendez jusqu’à la ligne 736 et ensuite changer
if ( !array_key_exists($checked, $alignments) )
en
if ( !array_key_exists('$checked', $alignments) )
(il y a juste des guillemets ajoutés autour de $checked). Ce truc fonctionne aussi avec WPMU.


Tags : images, probleme

Vous pourriez être intéressé par :

Retour à La Une de Logo Paperblog

Ces articles peuvent vous intéresser :

  • Thème Wordpress Paisley

    Thème Wordpress Paisley

    Le mot Paisley, que je ne connaissait pas, fait référence au type de motif utilisé dans l’entête du thème. Quand j’étais jeune, des chemises imprimées avec ce... Lire la suite

    Par  Yann L'Hostis
    BLOG, INTERNET, PROGRAMMATION
  • Wordpress

    [Brève] Amaury Balmer (AmO), administrateur principal de WordPress-fr.net et Francis Chouquet (Fran6) l’auteur de fran6art.com viennent de réaliser un DVD de... Lire la suite

    Par  Gpastre
    INTERNET, PROGRAMMATION
  • WordPress 2.6.3

    Le site www.wordpress-fr.net a récemment publié quelques articles sur l'actualité du CMS WordPress. Afin de corriger une vulnérabilité découverte dans la... Lire la suite

    Par  Marie
    INTERNET, PROGRAMMATION
  • Les plugins Wordpress indispensables

    Avec l’arrivée de WordPress 2.7 (qui n’est encore sortie qu’en bêta), les développeurs avaient annoncé que certaines nouvelles fonctionnalités allaient remplace... Lire la suite

    Par  Jeanbaptiste
    BLOG, INTERNET
  • WordPress 2.6.5

    Cette nouvelle version, bien que sortant peu avant la 2.7, n'en reste pas moins importante car elle corrige une faille de sécurité au niveau XSS. Cette faille... Lire la suite

    Par  Marie
    INTERNET, PROGRAMMATION
  • Simple tags & WordPress 2.7

    Ayant mis à jour mon blog pour passer à la version 2.7 de WordPress j’ai eu la surprise d’avoir un avertissement concernant l’extension Simple Tags. Lire la suite

    Par  Yin-Yin
    BLOG, INTERNET
  • Problème de perte de droits avec WordPress 2.7

    J’ai eu la surprise récemment de ne plus pouvoir accéder aux pages d’administration de mon blog et de voir s’afficher une page vierge avec le message: Vous... Lire la suite

    Par  Yin-Yin
    BLOG, INTERNET

A propos de l’auteur


Yann L'Hostis 58 partages Voir son profil
Voir son blog

l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte l'auteur n'a pas encore renseigné son compte